body.givexpert {
  position: relative;
  margin:0px;
}
.givexpert h1 {
  font-size: 24px;
  line-height: 40px;
  background: none;
}
.givexpert h2 {
  padding: 0px;
  margin: 0px;
  margin-top: 15px;
}
.givexpert h3 {
  margin: 0px;
  font-size: 16px;
  text-align: left;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0px;
}
.givexpert header {
    padding-top:20px;
    padding-bottom: 30px;
}
.givexpert header .flag {
  position: absolute;
  z-index: 30;
  top: 10px;
  right: 10px;
  margin-right: 20px;
}
.givexpert header .flag img {
  vertical-align: -1px;
  padding-right: 5px;
}
.givexpert header ul {
  list-style-type: none;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
}
.givexpert header ul li {
  display: inline-block;
  padding: 5px;
}
.givexpert footer {
  margin-top: -20px;
  padding: 20px 0px;
  font-size: 12px;
}
.givexpert .footer-logo {
  text-align: center;
  padding-top: 15px;
}
.givexpert .block {
  padding: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 30px;
  width: 100%;
}
.givexpert .modal-like .block {
    padding:15px;
}
.givexpert .form-group .displayed {
  display: none;
}
.givexpert .form-group.error,
.givexpert .form-group.error .displayed {
  color: #A94442;
  display: block;
}
.givexpert .form-group .displayed ul,
.givexpert .alert ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.givexpert .form-group.error input,
.givexpert .form-group.error select {
  border: 1px solid #A94442;
}
.givexpert .form-group.error input,
.givexpert .form-group.error select {
  border: 1px solid #A94442;
}
.givexpert .btn-primary,
.givexpert .btn-primary:hover,
.givexpert .kr-embedded.kr-help-button-inner-field .kr-payment-button,
.givexpert .kr-embedded.kr-help-button-inner-field .kr-payment-button:hover
 {
  display: inline-block;
  text-decoration: none;
  border: none;
  font-size: 16px;
  text-align: center;
  padding: 15px;
  font-weight: bold;
  margin: 0px;
  margin-top: 12px;
  margin-bottom: 12px;
  width: 100%;
  white-space: normal;
  outline: 0 none;
}
.givexpert .btn-primary:focus {
  outline: none !important;
  box-shadow: none !important;
}
.givexpert .btn-primary:active {
  outline: none !important;
  box-shadow: none !important;
}
.givexpert .btn:focus,
.givexpert .btn:active:focus,
.givexpert .btn.active:focus {
  outline: 0 none;
}
.givexpert .btn-link,
.givexpert .btn-link:hover {
  display: inline-block;
  text-decoration: none;
  border: none;
  font-size: 14px;
  width: 100%;
  white-space: normal;
}
.givexpert a,
.givexpert a:hover {
  text-decoration: none;
  border: none;
}
.givexpert .col-120 .my-auto {
  padding-left: 10px;
  padding-right: 10px;
}
.givexpert .row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 30px;
}
.givexpert .row-eq-height .block {
  margin-bottom: 0px;
  height: 100%;
}
.givexpert .notice {
  font-size: 11px;
  font-style: italic;
  font-weight: normal;
}
.givexpert .modal-like {
  display: none;
  position: absolute;
  width: 100%;
  top: 200px;
  z-index: 200;
}
.givexpert .overlay,
.givexpert .overlayPaiement {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #FFF;
  opacity: 0.9;
  z-index: 100;
}
.givexpert .overlay img {
  position: absolute;
  top: 50%;
  left: 50%;
}
.givexpert .amount-box {
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
  line-height: 18px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.givexpert .amount-box .text {
  font-weight: normal;
  text-align: left;
  border-left: 1px solid;
}
.givexpert .amount-box::-webkit-input-placeholder {
  font-size: 16px;
}
.givexpert .amount-box::-moz-placeholder {
  font-size: 16px;
}
.givexpert .amount-box:-ms-input-placeholder {
  font-size: 16px;
}
.givexpert .custom-amount {
  margin-top: 5px;
  margin-bottom: 5px;
  position: relative;
}
.givexpert .custom-amount .amount-box {
  padding: 0px;
  border: none;
  width: 100%;
  text-align: left;
  padding-left: 15px;
  box-shadow: none;
}
.givexpert .custom-amount span.currency {
  position: absolute;
  right: 25px;
  font-weight: bold;
  height: 20px;
  font-size: 16px;
}
.givexpert .item {
  margin-bottom: 25px;
  margin-top: 25px;
}
.givexpert .item .amount {
  border: none;
  font-weight: bold;
  font-size: 20px;
  display: block;
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  width: 120px;
  margin: 0px;
}
.givexpert .item .quantity {
  display: inline-block;
  width: 70px;
}
.givexpert .item .spanReservation {
  width: 30px;
  display: inline-block;
  line-height: 40px;
  text-align: center;
}
.givexpert .form-check-input,
.givexpert .form-check-label {
  cursor: pointer;
}
.givexpert #hasClientPaie-field {
  padding-top: 20px;
  padding-bottom: 20px;
}
.givexpert .breadcrumb {
  background: none;
}
.givexpert .categories {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.givexpert .categories li {
  text-transform: capitalize;
  margin: 5px 0px;
}
.givexpert .carousel.slide.block {
  padding: 5px;
}
.givexpert .carousel.slide.block .carousel-indicators {
  left: 0px;
  margin: 0px;
  padding-right: 10px;
  text-align: right;
  width: 100%;
}
.givexpert .carousel.slide {
  margin-bottom: 20px;
}
.givexpert .carousel-inner .item {
  margin: 0px;
}
.givexpert .carousel-inner .item .description {
  float: left;
  display: block;
  padding: 0px 35px 25px 15px;
  height: 200px;
  width: 410px;
}
.givexpert .carousel-inner .item .thumbnail {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #fff;
  float: left;
  width: 275px;
  height: 200px;
  border-radius: 0px;
  border: none;
}
.givexpert .product {
  background: #fff;
  border: 1px solid #F4F4F4;
  margin: 10px 0px;
  padding: 5px;
}
.givexpert .product .thumbnail {
  display: inline-block;
  width: 100%;
  height: 190px;
  border: none;
  border-radius: 0px;
  margin: 0px;
  padding: 0px;
  background-size: cover;
  background-position: center center;
}
.givexpert .product .thumbnail .overlay {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.givexpert .product .thumbnail .overlay div {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
}
.givexpert .product .thumbnail .overlay div span {
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
}
.givexpert .product .thumbnail:hover .overlay {
  opacity: 0.85;
  background: #2D3F53;
  color: #fff;
}
.givexpert .product .name {
  display: block;
  padding: 5px 0px;
  text-align: center;
  background: #F4F4F4;
}
.givexpert .product .btn {
  margin: 0px;
  height: 52px;
}
.givexpert .product .price {
  background: #fff;
  text-align: center;
  color: #2D3F53;
  font-weight: bold;
  font-size: 18px;
}
.givexpert .page {
  display: none;
}
.givexpert .page.active {
  display: block;
}
.givexpert .pagination > li > span {
  cursor: pointer;
  color: #2D3F53;
}
.givexpert .pagination-sm > li:last-child > a,
.givexpert .pagination-sm > li:last-child > span,
.givexpert .pagination-sm > li:first-child > a,
.givexpert .pagination-sm > li:first-child > span {
  border-radius: 0px;
}
.givexpert .pagination > .active > a,
.givexpert .pagination > .active > span,
.givexpert .pagination > .active > a:hover,
.givexpert .pagination > .active > span:hover,
.givexpert .pagination > .active > a:focus,
.givexpert .pagination > .active > span:focus {
  background: #2D3F53;
  border-color: #2D3F53;
  color: #fff;
}
.givexpert .gallery-tabs li {
  float: none;
}
.givexpert .gallery-tabs li a img {
  margin: auto;
  width: 68px;
}
.givexpert .gallery-tabs,
.givexpert .gallery-tabs li a,
.givexpert .gallery-tabs li.active a,
.givexpert .nav-tabs.gallery-tabs > li.active > a,
.givexpert .nav-tabs.gallery-tabs > li.active > a:hover,
.givexpert .nav-tabs.gallery-tabs > li.active > a:focus {
  border: none;
  padding: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
}
.givexpert .nav-tabs.gallery-tabs > li.active > a .thumbnail {
  background: #ddd;
}
.givexpert .gallery-tabs li a:hover {
  background: none;
}
.givexpert .panel-group .panel .hasClientPaie {
  margin: 0px;
  font-size: 14px;
}
.givexpert .item.shop {
  border-top: 1px solid #ddd;
  padding-top: 15px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 15px;
}
.givexpert .item.shop h3 {
  margin-top: 0px;
}
.givexpert .item.shop input[type="number"],
.givexpert .item.shop input[type="text"] {
  margin-bottom: 0px;
}
.givexpert .item.shop .remove-product {
  color: #CD3027;
}
.givexpert .item.shop .total-amount {
  font-weight: bold;
  font-size: 20px;
}
.givexpert .item.shop .shippingFees {
  font-size: 16px;
}
.givexpert .item.shop .xmulti {
  padding-right: 0px;
  padding-left: 0px;
  line-height: 40px;
}
.givexpert .item.shop .prless {
  padding-right: 0px;
}
.givexpert .item.shop .plless {
  padding-left: 0px;
}
.givexpert .prog {
  font-size: 18px;
}
.givexpert .prog strong {
  font-weight: bold;
  font-size: 36px;
}
.givexpert .progress-bar {
  background-color: #dbdbdb;
  border: none;
  box-shadow: none;
  width: 100%;
  margin-bottom: 5px;
  height: 20px;
  position: relative;
}
.givexpert .progress-bar span {
  position: absolute;
  top: 0px;
  left: 50%;
  color: #FFF;
}
.givexpert .progress-bar .progression {
  height: inherit;
}
.givexpert .ong {
  padding-left: 10px;
  padding-right: 10px;
}
.givexpert .ong span.tab {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  cursor: pointer;
  margin-bottom: 10px;
  text-decoration: underline;
}
.givexpert .ong span.tab.selected {
  font-weight: bold;
  text-decoration: none;
}
.givexpert .ong .red {
  padding-top: 10px;
  padding-bottom: 10px;
  display: none;
}
.givexpert .navbar {
  padding:0px;
  padding-bottom:1rem;
}
.givexpert .navbar.navbar-static-top.marginBottom-0 {
  background: #f5f5f5;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  z-index: 99;
}
.givexpert .navbar-expand-lg .navbar-nav .nav-link{
    padding-left:0rem;
    padding-right:1rem;
}
.givexpert .navbar .navbar-nav > li a,
.givexpert .navbar .navbar-nav > li a:hover {
  font-size: 14px;
  text-transform: uppercase;
}
.givexpert .dropdown:hover > .dropdown-menu {
  border-radius: 0px;
}
.givexpert .marginBottom-0 {
  margin-bottom: 0;
}
.givexpert .dropdown-submenu {
  position: relative;
}
.givexpert .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: 0px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.givexpert .dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.givexpert .dropdown-submenu:hover > a:after {
  border-left-color: #555;
}
.givexpert .dropdown:hover > .dropdown-menu {
  display: block;
}
.givexpert .navbar-toggle {
  border: 1px solid #2d3f53;
}
.givexpert .navbar-toggle .icon-bar {
  background: #2d3f53;
}

.givexpert .block .textLeft1{
    display:none;
}

.givexpert .block.selected .textLeft1{
    display:block;
}


.givexpert .fr-no-border td, .givexpert .fr-no-border th{
    border: none;
}

.givexpert .no-wrap {
    white-space:nowrap;
}

@media (max-width: 1200px) {
  body.givexpert {
    font-size: 12px;
  }
  .givexpert h1 {
    font-size: 20px;
  }
  .givexpert .carousel.slide.block {
    padding: 0px;
  }
  .givexpert .carousel-inner .item .description h2 {
    font-size: 14px;
  }
  .givexpert .carousel-inner .item .description {
    height: 175px;
    width: 380px;
    font-size: 12px;
  }
  .givexpert .carousel-inner .item .thumbnail {
    width: 200px;
    height: 175px;
  }
  .givexpert .product {
    padding: 0px;
  }
  .givexpert .product .thumbnail {
    height: 150px;
  }
  .givexpert .product .btn-group .btn {
    height: 32px;
    padding: 0px;
  }
  .givexpert .product .name {
    display: table;
    width: 100%;
  }
  .givexpert .product .name a {
    display: table-cell;
    vertical-align: middle;
    height: 28px;
    font-size: 12px;
  }
  .givexpert .product .price {
    font-size: 16px;
    line-height: 32px;
  }
  .givexpert .panel-group .panel {
    border-radius: 0px;
  }
  .givexpert .panel-group .panel .hasClientPaie {
    margin: 0px;
    font-size: 14px;
  }
  .givexpert .item.shop h3 {
    font-size: 16px;
  }
  .givexpert .item.shop .total-amount {
    font-size: 16px;
  }
}
@media (max-width: 992px) {
  body.givexpert  {
    font-size: 12px;
  }
  .givexpert h1 {
    font-size: 20px;
  }
  .givexpert .amount-box .col-sm-12 {
    display: block;
    width: 100%;
    padding-top: 10px;
  }
  .givexpert .amount-box .col-sm-12.text {
    border: 0px;
  }
  .givexpert .row-eq-height {
    display: -webkit-block;
    display: -ms-block;
    display: block;
    padding-bottom: 0px;
  }
  .givexpert .row-eq-height .block {
    margin-bottom: 30px;
    height: 100%;
  }
  .givexpert .carousel-inner .item .description {
    width: 485px;
  }
  .givexpert .product .thumbnail {
    height: 150px;
  }
  .givexpert .panel-group .panel {
    border-radius: 0px;
  }
  .givexpert .panel-group .panel .hasClientPaie {
    margin: 0px;
    font-size: 14px;
  }
  .givexpert .item.shop h3 {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .givexpert .carousel-inner .item .description,
  .givexpert .carousel-inner .item .thumbnail {
    width: 100%;
  }
  .givexpert .product .thumbnail {
    height: 150px;
  }

  .givexpert header .flag {
    position: relative;
    z-index: 30;
    top: 0px;
    right: 0px;
    margin-right: 20px;
    }

}
